Bug 7257 - [UPDATE REQUEST] opera-blink 38.0.2220.41 → 39.0.2256.43
: [UPDATE REQUEST] opera-blink 38.0.2220.41 → 39.0.2256.43
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-03 20:18 MSD by Алзим
Modified: 2016-08-16 14:09 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2016-08-03 20:18:39 MSD
Advisory:
«Updated to 39.0.2256.43»

Build lists:
https://abf.io/build_lists/2693993
https://abf.io/build_lists/2693994
Comment 1 Vladimir Potapov 2016-08-05 16:09:48 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2016-08-16 07:45:28 MSD
opera-blink-39.0.2256.43-1
https://abf.io/build_lists/2693993
https://abf.io/build_lists/2693994
****************************** Advisory ****************************
Updated to 39.0.2256.43
********************************************************************
QA Verified